@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
body {
	background: #FBFCF9;
}
#about .box {
	margin-bottom: 30px;
	padding: 20px;
	background: #fff;
	/* フレックス */
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#about .box .photo {
	width: 35%;
}
#about .box dl {
	width: 60%;
}
#about .box dt {
	margin-bottom: 10px;
	color: var(--color-secondary);
	font-size: 20px;
	font-weight: bold;
	font-family: var(--font-serif);
}
/**/
#about .gallery {
	justify-content: center;
	column-gap: 2%;
	row-gap: 15px;
}
#about .gallery li {
	overflow: hidden;
	width: 32%;
	border-radius: 50px;
	aspect-ratio: 3 / 2;
}
#about .gallery li img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: none;
	aspect-ratio: 3 / 2;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#about .box {
		width: 48%;
		padding: 30px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#about .box {
		align-items: flex-start;
	}
	#about .gallery {
		column-gap: 4%;
	}
	#about .gallery li {
		width: 48%;
		border-radius: 30px;
	}
}